<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devAddUserTitle">Utwórz użytkownika urządzenia "{0}"</item>
		<item id="devAddUserDetail">Utwórz nowego użytkownika i ustaw jego podstawowe parametry</item>
		<item id="userName">Nazwa użytkownika</item>
		<item id="userType">Typ użytkownika</item>
		<item id="administrator">Administrator</item>
		<item id="advanceUser">Użytkownik zaawansowany</item>
		<item id="normalUser">Zwykły użytkownik</item>
		<item id="password">Hasło</item>
		<item id="confirmPassword">Potwierdź hasło</item>
		<item id="mac">MAC adres</item>
		<item id="bindingMac">Powiązanie MAC</item>
	</items>
</languageInfo>
